/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: TSAppConfig.java 74815 2017-02-17 21:32:35Z jsupol $  
 */

package com.sun.ts.tests.jaxrs.jaxrs21.ee.client.rxinvoker;

import java.util.HashSet;
import java.util.Set;

import javax.ws.rs.core.Application;

public class TSAppConfig extends Application {

	public java.util.Set<java.lang.Class<?>> getClasses() {
		Set<Class<?>> resources = new HashSet<Class<?>>();
		resources.add(Resource.class);
		return resources;
	}
}
